.nav{
display: none;
}
.header{display: none;}
.headT{
    background: url(../image/dangshiimg/by.png);
    height: 299px;
    position: relative;
}
.headT .schLogo{
    position: absolute;
    top: 45px;
    left: 100px;
}
.headT .ch-logo{
    position: absolute;
    top: 158px;
    left: 100px;
}

.footer{background: #DF0506;}